Gtk2::Pango::FontFamily(3)

NAME
Gtk2::Pango::FontFamily

HIERARCHY
  Glib::Object
  +----Gtk2::Pango::FontFamily

METHODS

  boolean = $family->is_monospace

  list = $family->list_faces

  string = $family->get_name

SEE ALSO
Gtk2, Glib::Object

COPYRIGHT
Copyright (C) 2003-2005 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.